.contentLogin {
    margin: 0 auto;
    width: 100%;
    margin-top: 30%;
}
.contentLogo{
    padding: 10%;
}
.logo {
    margin: 0 auto;
    display: block;    
}

.row{
    text-align: center;
    margin: 30px 0;
    margin: 13% 0;
}

::-webkit-input-placeholder { /* Edge */
    color: #BBB;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BBB;
  }
  
  ::placeholder {
    color: #BBB;
  }

.inpLogin{
    width: 80%;
    border: none;
    border-bottom: 1px solid #034638;
    color: #034638;
    font-family: 'roboto';
}

.infoLogin {
    text-align: center;
    color: #969491;
    margin: 28px 0;
    font-family: 'robotoBold';
}

.contentButton{
    text-align: center;
}

.btnLogin{
    padding: 14px;
    width: 80%;
    background: #c4d600;
    color: #034638;
    font-size: 17px;
    border-radius: 10px;
    font-weight: bold;
    font-family: "robotoBold";
    margin-top: 40px;
}